<?xml version="1.0" encoding="utf-8"?>
<component size="159,121" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_9wz1" name="icon" src="wgo42b" fileName="img/triple_game_setting.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>